body {
  padding: 0;
  margin: 0;
}

.container {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  padding: 20px;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}

.cell {
  width: 180px;
  height: 180px;
  background-color: lightblue;
  border: 1px rgb(53, 43, 43) solid;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  cursor: pointer;
}

.status {
  font-size: 1.2rem;
}